@charset "utf-8";
.elevator-nav {
  position: fixed;
  top: 370px;
  right: 50%;
  margin-right: -690px;
}
.elevator-nav li {
  width: 64px;
  height: 64px;
  background-color: #FFFFFF;
  border-radius: 4px;
  border: 1px solid #3da51c;
  margin-top: 17px;
  box-sizing: border-box;
  position: relative;
}
.elevator-nav li a {
  width: 64px;
  height: 64px;
  display: block;
  text-align: center;
  padding-top: 8px;
}
.elevator-nav li a:hover {
  color: #ffffff!important;
}
.elevator-nav li a i {
  display: inline-block;
  font-size: 24px;
  color: #3da51c;
}
.elevator-nav li a span {
  display: block;
  font-size: 11px;
  font-weight: 500;
  color: #3da51c;
  line-height: 16px;
}
.elevator-nav .text a {
  padding: 8px 4px;
}
.elevator-nav .icon {
  display: block;
  width: 24px;
  height: 24px;
}
.elevator-nav .back {
  padding: 14px;
}
.elevator-nav .hovereq {
  position: absolute;
  top: 21px;
  left: -36px;
  display: none;
}
.elevator-nav .hovereq span {
  background: url(../images/qrcode.png);
  width: 109px;
  height: 100px;
  display: block;
  position: absolute;
  top: -20px;
  left: -83px;
}
.elevator-nav .elevatornav-active:hover .hovereq {
  display: block;
}
.elevator-nav .hoverwx {
  position: absolute;
  top: 21px;
  left: -36px;
  display: none;
}
.elevator-nav .hoverwx span {
  background: url(../images/wechat.png);
  width: 109px;
  height: 100px;
  display: block;
  position: absolute;
  top: -20px;
  left: -83px;
}
.elevator-nav .elevatornav-text:hover .hoverwx {
  display: block;
}
.elevator-nav .elevatornav-text .iconfont {
  font-size: 30px;
}
@media screen and (max-width: 1390px) {
  .elevator-nav {
    margin-right: -48%;
  }
}
